<?php

    include("../../classes/database.class.php");
    include("../../classes/prazoPagamentoModel.class.php");
    include("../../classes/prazoPagamentoController.class.php");

    $nome = $_POST["nome"];
    $nota = $_POST["nota"];

    if($nome == ""){
        $nome = null;
    }
    if($nota == ""){
        $nota = null;
    }

    $modelo = new PrazoPagamentoController($nome, $nota);
    $id = $modelo->createPrazoPagamento();
    echo $id;